@charset "utf-8";

body, html {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
}
#container {
    width: 100%;
    height: 100%;
    /* Disable selection so it doesn't get annoying */
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: moz-none;
    -ms-user-select: none;
    user-select: none;
}
#sidebar {
    position: absolute;
    left: 0;
    top: 90px;
    bottom: 0px;
    width: 330px;
    background: #E3E3E3;
}
#mainContent {
    position: absolute;
    right: 0;
    bottom: 0px;
	left:330px;
    top: 90px;   
	min-height:500px;
    background: #FFFFFF;
	padding-top:20px;
	padding-left:20px;	
	text-align:left;

}
#handleV {
    position: absolute;
    left: -4px;
    top: 0;
    bottom: 0;
    width: 8px;
    cursor: w-resize;
	background-color:#666666;	
	z-index:100002;
}
#Menu{
	height:450px;
	padding-bottom:20px;
	overflow:auto;
	margin-right:3px;
}
#MenuContent{
	text-align:left;
	padding-left:5px;	
}

#Tree{
	height:500px;	
	overflow:auto;
	margin-right:3px;
}

#TreeContent{
	text-align:left;
	padding-left:20px;
}
#handleH {
    position: relative;
    left: 0px;
    top: -2px;
	height:5px;
    width: 330px;
    cursor: n-resize;
	background-color:#999;	
	z-index:100001;
}
#header{
	background: #FFF;
	padding: 0px 0px 0px 0px;
}


#Welcome{
	background-color:#FF0000; 
	color:#FFFFFF; 
	height:25px; 
	padding:5px 0 0 20px; 
	width: calc(100% - 20px);
}
#ApplicationHeading{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:20pt;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#MenuContent a {
	display:block;
	width:280px;
	height:40px;
	padding:5px;
}
#MenuContent .button {
	position: relative;
	margin: 0;
	width:290px;
	height:40px;
	left:5px;
	letter-spacing: .05em;
	background-color:#e3e3e3;
	color: #000000;
	z-index: 100000;
	cursor: pointer;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #E3E3E3;
	border-bottom-color:#C0C0C0;
}
#MenuContent .button a:visited {
	font-size: 12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #000000;
}
#MenuContent .button a:link {
	font-size: 12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #000000;
}
#MenuContent .button a:hover {
	font-size: 12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color: #000;
	background-color:#CCCCCC;
}
#MenuContent .buttonlabel {
	font-size: 14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: 500;
	border-width: 1px;
	top: 0px;
	left: 0px;
	visibility: visible;
	width:290px;
	height:40px;
	cursor:pointer;
}
#MenuContent .level1label {
	font-size: 12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: 500;
	color: #000000;
	padding: 0px 0px 0px 15px;
	margin-bottom: 0px;
	margin-top:  .05em;
	cursor:pointer;
	height:40px;
	width:275px;
}
#MenuContent .menuNode {
	font-size: 12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #CCC;
	background-color: #EFEFEF;
}
#MenuContent .menuNode a {
	width:290px;
	height: 40px;
	font-size: 12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: 400;
	padding: 1px 3px;
	text-decoration: none;
	white-space: nowrap;
}
#MenuContent .menuNode a:hover {
	text-decoration: none;
	background-color:#CCC;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#MenuContent .menu {
	position: relative;
	padding: 0 0 0 0;
	font-family: Arial, sans-serif;
	margin-bottom: 0px;
	background-color: #e3e3e3;
	width:290px;
	left: 0px;
	cursor:pointer;
}
.menuImage {
	vertical-align:middle;
	border:0
}
.tdSectionHead{	font-size:13px; font-weight:bold;}
.tdBoldSmall{	font-size:11px; font-weight:bold; width:150px }
.tdBoldSmallParts{	font-size:11px; font-weight:bold; }
.tdNormalSmall{	font-size:11px; font-weight:normal; }
.tdEdit{background-image:url(../images/next_small.gif); background-position:right; background-repeat:no-repeat; padding-right:11px; text-align:right; font-size:10px;  }
.tdEdit a{color:#000; text-decoration:none}
.tdEdit a:hover{color:#000; text-decoration:none; background-color:#333; color:#FFFFFF}

.dottedBottom{ border-bottom:1px dotted #666666}

.tdBoldSmallParts{
padding:5px;
}
